Hi Folks

Im just in the need of a little help, not a linux chappy at the moment still in the early stages.

I need to install an older version of Mongodb version 3.2.18 to work with AWS Deadline on a home render farm for my son.

Can anyone point me in the right direction?

Cheers

Bob